<!DOCTYPE html>
<html lang="es" dir="ltr">

<head>
    <meta charset="utf-8" />

    <meta name="Generator" content="Drupal 8 (https://www.drupal.org)" />
    <meta name="MobileOptimized" content="width" />
    <meta name="HandheldFriendly" content="true" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="https://www.scjn.gob.mx/themes/internet_subtheme/favicon.ico"
        type="image/vnd.microsoft.icon" />
    <link rel="canonical" href="https://www.scjn.gob.mx/mapa-de-sitio" />
    <link rel="shortlink" href="https://www.scjn.gob.mx/mapa-de-sitio" />
    <link rel="revision" href="https://www.scjn.gob.mx/mapa-de-sitio" />
    <title>Mapa de Sitio | Suprema Corte de Justicia de la Nación</title>
    <link rel="stylesheet" media="all" href="sites/default/files/css/estilos0.min.css" />
    <link rel="stylesheet" media="all" href="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" media="all"
        href="https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css" />
    
        <!-- <link rel="stylesheet" media="all" href="sites/default/files/css/estilos1.min.css" />  -->
    <link rel="stylesheet" media="all" href="css/scjn_two.css" />
    

    <script src="//code.jquery.com/jquery-2.1.3.min.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
    <script src="//rawgit.com/botmonster/jquery-bootpag/master/lib/jquery.bootpag.min.js"
        type="text/javascript"></script>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
  
</head>

<header>
    <div class="d-none container-fluid hidden-xs" id="header-sticky" style="max-width: 1880px;">
        <div class="row justify-content-center d-flex">
            <div class="col-xl-12 col-lg-12 col-sm-12">
                <div class="row d-flex">
                    <div class="col-lg-2 align-self-center" id="logo-sticky">
                        <a href="https://www.scjn.gob.mx/" rel="home" class="d-inline-block"
                            aria-label="Ir a la página principal de la Suprema Corte de Justicia de la Nación">
                            <em class="icons-vdos icon-scjn-logo" aria-hidden="true">
                                <span class="hidden">&nbsp;</span>
                            </em>
                        </a>
                    </div>
                    <div class="col-lg-7 align-self-end" id="navigation-sticky">
                        <div class="region region-navigation-sticky">
                            <nav role="navigation" aria-label="Menú Principal">
                                <ul class="menu menu--main nav navbar-nav"> 
                                    <li class="first">
                                        <a href="https://www.scjn.gob.mx/"
                                            data-drupal-link-system-path="&lt;front&gt;">Inicio</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/conoce-la-corte"
                                            data-drupal-link-system-path="conoce-la-corte">Conoce la Corte</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/pleno"
                                            data-drupal-link-system-path="node/533">Pleno y Salas</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/presidencia"
                                            data-drupal-link-system-path="node/1258">Presidencia</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/multimedia"
                                            data-drupal-link-system-path="multimedia">Prensa y Multimedia</a>
                                    </li>
                                    <li class="last">
                                        <a href="https://www.scjn.gob.mx/transparencia"
                                            data-drupal-link-system-path="node/1415">Transparencia</a>
                                    </li>        
                                    <li class="last">
                                        <a href="https://datos-personales.scjn.gob.mx/" target="_blank"
                                            aria-label=" Ir al Portal de Datos Personales de la Suprema Corte de Justicia de la Nación. Se abrirá en una nueva página">Protección
                                            de datos personales</a>
                                    </li>                            
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <div class="sticky d-lg-block" id="social-network-sticky">
                        <div class="region region-social-network-sticky">
                            <div id="block-social-network-sticky" class="block block-block-content  clearfix">
                                <div
                                    class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                                    <div>
                                        <a aria-label="Twitter de la Suprema Corte de Justicia de la Nación"
                                            class="d-inline-block twitter" href="http://twitter.com/scjn"
                                            target="_blank">
                                            <span class="fa-stack fa-1x">
                                                <em class="fas fa-circle fa-stack-2x">
                                                    <span class="hidden"></span>
                                                </em>
                                                <em class="fab fa-twitter fa-stack-1x fa-inverse">
                                                    <span class="hidden"></span>
                                                </em>
                                            </span>
                                        </a>
                                        <a aria-label="Facebook de la Suprema Corte de Justicia de la Nación"
                                            class="d-inline-block facebook" href="https://www.facebook.com/SCJNMexico/"
                                            target="_blank">
                                            <span class="fa-stack fa-1x">
                                                <em class="fas fa-circle fa-stack-2x">
                                                    <span class="hidden"></span>
                                                </em>
                                                <em class="fab fa-facebook-f fa-stack-1x fa-inverse">
                                                    <span class="hidden"></span>
                                                </em>
                                            </span>
                                        </a>
                                        <a aria-label="Canal de YouTube de la Suprema Corte de Justicia de la Nación"
                                            class="d-inline-block youtube" href="https://www.youtube.com/scjn"
                                            target="_blank">
                                            <span class="fa-stack fa-1x">
                                                <em class="fas fa-circle fa-stack-2x">
                                                    <span class="hidden"></span>
                                                </em>
                                                <em class="fab fa-youtube fa-stack-1x fa-inverse">
                                                    <span class="hidden"></span>
                                                </em>
                                            </span>
                                        </a>
                                        <a aria-label="Instagram de la Suprema Corte de Justicia de la Nación"
                                            class="d-inline-block youtube" href="https://instagram.com/scjnmexico"
                                            target="_blank">
                                            <span class="fa-stack fa-1x">
                                                <em class="fas fa-circle fa-stack-2x">
                                                    <span class="hidden"></span>
                                                </em>
                                                <em class="fab fa-instagram fa-stack-1x fa-inverse">
                                                    <span class="hidden"></span>
                                                </em>
                                            </span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 align-self-center text-right" id="sticky-main-search">
                        <a href="https://www.scjn.gob.mx/gw/#/sistema-de-consulta/sitios" id="sticky-search-button"
                            class="btn btn-link" aria-label="Realizar una búsqueda">
                            <em class="icons-vdos icon-sisconsulta">
                                <span class="hidden">&nbsp;</span>
                            </em>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid hidden-xs" id="header" style="max-width: 1880px;">
        <div class="row justify-content-center d-flex">
            <div class="col-md-10 col-xs-12">
                <div class="row d-flex">
                    <div class="col-lg-3 col-sm-5 col-xs-12 align-self-center" id="logo">
                        <a href="https://www.scjn.gob.mx/" rel="home" class="d-inline-block"
                            aria-label="Ir a la página principal de la Suprema Corte de Justicia de la Nación">
                            <em class="icons-vdos icon-scjn-logo" aria-hidden="true">
                                <span class="hidden">&nbsp;</span>
                            </em>
                        </a>
                    </div>
                    <div class="col-lg-5 col-lg-offset-4 col-sm-7 col-xs-12 align-self-center">
                        <div class="row text-right">
                            <div class="d-inline-block w-50" id="web-main-search">
                                <form data-toggle="validator">
                                    <div class="input-group">
                                        <label for="web-search" id="web-words"
                                            class="sr-only sr-only-focusable">Buscar</label>
                                        <input id="web-search" class="form-control border-right-0" type="text"
                                            data-error="Para realizar una búsqueda llene este campo" required>
                                        <div class="help-block with-errors"></div>
                                        <div class="input-group-append">
                                            <button id="web-search-button" name="web-search-button" class="btn btn-link"
                                                value="Buscar" aria-label="Realizar una búsqueda">
                                                <em class="icons-vdos icon-sisconsulta">
                                                    <span class="hidden">&nbsp;</span>
                                                </em>
                                            </button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="d-inline-block px-3" id="social-network">
                                <div class="region region-social-network">
                                    <div id="block-social-network"
                                        class="block block-block-content block-block-contentb06cdf7c-79ad-4aa7-b66d-8a7af221e87c clearfix">
                                        <div
                                            class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                                            <div>
                                                <a aria-label="Twitter de la Suprema Corte de Justicia de la Nación"
                                                    class="d-inline-block twitter" href="http://twitter.com/scjn"
                                                    target="_blank">
                                                    <span class="fa-stack fa-1x">
                                                        <em class="fas fa-circle fa-stack-2x">
                                                            <span class="hidden"></span>
                                                        </em>
                                                        <em class="fab fa-twitter fa-stack-1x fa-inverse">
                                                            <span class="hidden"></span>
                                                        </em>
                                                    </span>
                                                </a>
                                                <a aria-label="Facebook de la Suprema Corte de Justicia de la Nación"
                                                    class="d-inline-block facebook"
                                                    href="https://www.facebook.com/SCJNMexico/" target="_blank">
                                                    <span class="fa-stack fa-1x">
                                                        <em class="fas fa-circle fa-stack-2x">
                                                            <span class="hidden"></span>
                                                        </em>
                                                        <em class="fab fa-facebook-f fa-stack-1x fa-inverse">
                                                            <span class="hidden"></span>
                                                        </em>
                                                    </span>
                                                </a>
                                                <a aria-label="Canal de YouTube de la Suprema Corte de Justicia de la Nación"
                                                    class="d-inline-block youtube" href="https://www.youtube.com/scjn"
                                                    target="_blank">
                                                    <span class="fa-stack fa-1x">
                                                        <em class="fas fa-circle fa-stack-2x">
                                                            <span class="hidden"></span>
                                                        </em>
                                                        <em class="fab fa-youtube fa-stack-1x fa-inverse">
                                                            <span class="hidden"></span>
                                                        </em>
                                                    </span>
                                                </a>
                                                <a aria-label="Instagram de la Suprema Corte de Justicia de la Nación"
                                                    class="d-inline-block youtube"
                                                    href="https://instagram.com/scjnmexico" target="_blank">
                                                    <span class="fa-stack fa-1x">
                                                        <em class="fas fa-circle fa-stack-2x">
                                                            <span class="hidden"></span>
                                                        </em>
                                                        <em class="fab fa-instagram fa-stack-1x fa-inverse">
                                                            <span class="hidden"></span>
                                                        </em>
                                                    </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid visible-xs" id="header-mobile">
        <div class="pull-right" id="social-network-mobile">
            <div class="region region-social-network-mobile">
                <div id="block-social-network-mobile"
                    class="block block-block-content block-block-contentb06cdf7c-79ad-4aa7-b66d-8a7af221e87c clearfix">
                    <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                        <div>
                            <a aria-label="Twitter de la Suprema Corte de Justicia de la Nación"
                                class="d-inline-block twitter" href="http://twitter.com/scjn" target="_blank">
                                <span class="fa-stack fa-1x">
                                    <em class="fas fa-circle fa-stack-2x">
                                        <span class="hidden"></span>
                                    </em>
                                    <em class="fab fa-twitter fa-stack-1x fa-inverse">
                                        <span class="hidden"></span>
                                    </em>
                                </span>
                            </a>
                            <a aria-label="Facebook de la Suprema Corte de Justicia de la Nación"
                                class="d-inline-block facebook" href="https://www.facebook.com/SCJNMexico/"
                                target="_blank">
                                <span class="fa-stack fa-1x">
                                    <em class="fas fa-circle fa-stack-2x">
                                        <span class="hidden"></span>
                                    </em>
                                    <em class="fab fa-facebook-f fa-stack-1x fa-inverse">
                                        <span class="hidden"></span>
                                    </em>
                                </span>
                            </a>
                            <a aria-label="Canal de YouTube de la Suprema Corte de Justicia de la Nación"
                                class="d-inline-block youtube" href="https://www.youtube.com/scjn" target="_blank">
                                <span class="fa-stack fa-1x">
                                    <em class="fas fa-circle fa-stack-2x">
                                        <span class="hidden"></span>
                                    </em>
                                    <em class="fab fa-youtube fa-stack-1x fa-inverse">
                                        <span class="hidden"></span>
                                    </em>
                                </span>
                            </a>
                            <a aria-label="Instagram de la Suprema Corte de Justicia de la Nación"
                                class="d-inline-block youtube" href="https://instagram.com/scjnmexico" target="_blank">
                                <span class="fa-stack fa-1x">
                                    <em class="fas fa-circle fa-stack-2x">
                                        <span class="hidden"></span>
                                    </em>
                                    <em class="fab fa-instagram fa-stack-1x fa-inverse">
                                        <span class="hidden"></span>
                                    </em>
                                </span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid" id="navigation" style="max-width: 1880px;">
        <div class="row justify-content-center d-flex">
            <div class="col-md-10 col-xs-12">
                <div class="navbar navbar-default mb-0">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse"
                            data-target="#navbar-collapse">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a href="https://www.scjn.gob.mx/" rel="home" class="navbar-brand hidden-sm hidden-md hidden-lg"
                            aria-label="Ir a la página principal de la Suprema Corte de Justicia de la Nación">
                            <em class="icons-vdos icon-scjn-logo">
                                <span class="hidden">&nbsp;</span>
                            </em>
                        </a>
                    </div>
                    <div id="navbar-collapse" class="navbar-collapse collapse">
                        <div class="visible-xs" id="mobile-main-search">
                            <form data-toggle="validator">
                                <div class="input-group">
                                    <label for="mobile-search" id="mobile-words"
                                        class="sr-only sr-only-focusable">Buscar</label>
                                    <input id="mobile-search" class="form-control border-right-0" type="text"
                                        data-error="Para realizar una búsqueda llene este campo" required>
                                    <div class="help-block with-errors"></div>
                                    <div class="input-group-append">
                                        <button id="mobile-search-button" name="mobile-search-button"
                                            class="btn btn-link" value="Buscar" aria-label="Realizar una búsqueda">
                                            <em class="icons-vdos icon-sisconsulta">
                                                <span class="hidden">&nbsp;</span>
                                            </em>
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <div class="region region-navigation">
                            <nav role="navigation" aria-label="Menú Principal">
                                <ul class="menu menu--main nav navbar-nav">
                                    <li class="first">
                                        <a href="https://www.scjn.gob.mx/">Inicio</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/conoce-la-corte">Conoce la Corte</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/pleno">Pleno y Salas</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/presidencia">Presidencia</a>
                                    </li>
                                    <li>
                                        <a href="https://www.scjn.gob.mx/multimedia">Prensa y Multimedia</a>
                                    </li>
                                    <li class="last">
                                        <a href="https://www.scjn.gob.mx/transparencia">Transparencia</a>
                                    </li>
                                    <li class="last">
                                        <a href="https://datos-personales.scjn.gob.mx/" target="_blank"
                                            aria-label=" Ir al Portal de Datos Personales de la Suprema Corte de Justicia de la Nación. Se abrirá en una nueva página">Protección
                                            de datos personales</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<body class="path-node page-node-type-page has-glyphicons">

    <div class="container-fluid js-quickedit-main-content" id="main-content" role="main"
        style="max-width: 1880px; min-height: 460px">
        <div class="row justify-content-center d-flex">
            <div class="col-md-10 col-xs-12">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="region region-breadcrumb">
                            <ol class="breadcrumb">
                                <li>
                                    <a href="https://www.scjn.gob.mx/">Inicio</a>
                                </li>
                                <li>
                                    <a href="https://www.scjn.gob.mx/pleno">Pleno</a>
                                </li>
                                <li>
                                    <a href="https://www.scjn.gob.mx/pleno/secretaria-general-de-acuerdos">Secretaría
                                        General de Acuerdos</a>
                                </li>
                                <li id="IdUbicacionVTaq">                                   
                                    <a href="">Pleno - Versiones Taquigráficas</a>
                                </li>
                            </ol>
                        </div>
                    </div>

                    <div id="" class="content" style="display: none;">                      
                        
                        <button id="idVTaquigraficas" style="background-color: #24135F;"
                            data-drupal-selector="edit-submit"
                            class="button button--primary js-form-submit form-submit btn-primary btn-active"
                            type="submit" id="edit-submit" name="op" value="">Versiones
                            Taquigraficas</button>                      
                    </div>
                    <br>
                    <div id="idSeccionVTaquigraficas">  

                    </div>                  
                </div>
            </div>
        </div>

    </div>
    <button type="button" class="btn btn-link" id="scroll-to-top" aria-label="Regresar al principio de la página">
        <em class="fas fa-sort-up"></em>
    </button>
    <footer>
        <div class="container-fluid" id="footer" style="max-width: 1880px;">
            <div class="row justify-content-center d-flex">
                <div class="col-md-10 col-xs-12">
                    <div class="row">
                        <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                            <div class="region region-location">
                                <div id="block-location"
                                    class="block block-block-content block-block-contentc12e6ea2-ac6b-42c4-a814-5c6cfadeec2b clearfix">
                                    <div
                                        class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                                        <h2>UBICACIÓN</h2>
                                        <p>
                                            <a class="d-block" href="https://goo.gl/maps/So7jpmUrWE12" target="_blank">
                                                Suprema Corte de Justicia de la Nación: Pino Suárez no.
                                                2, Colonia Centro. Cuauhtémoc, C.P. 06065, México, Ciudad
                                                de México</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                            <div class="region region-contact">
                                <div id="block-contact"
                                    class="block block-block-content block-block-content43f7afdf-fc47-4cd6-92bd-5813a7a38133 clearfix">
                                    <div
                                        class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                                        <h2>CONTÁCTANOS</h2>
                                        <div>
                                            <a aria-label="Contáctanos en el teléfono 55 41 13 10 00"
                                                class="d-inline-block mr-3" href="tel://5541131000">
                                                <span class="d-table-cell align-middle">
                                                    <em aria-hidden="true"
                                                        class="icons-vdos-circulo icon-telefono-circulo font-2-5-size">
                                                        <span class="hidden">&nbsp;
                                                        </span>
                                                    </em>
                                                </span>
                                            </a>
                                            <a aria-label="Sistema de Solicitudes de Acceso a la Información de la Suprema Corte de Justicia de la Nación. Se abrirá en otra página"
                                                class="d-inline-block mr-3" href="http://www2.scjn.gob.mx/ssai/"
                                                target="_blank">
                                                <span class="d-table-cell align-middle">
                                                    <em aria-hidden="true"
                                                        class="icons-vdos-circulo icon-infomex-circulo font-2-5-size">
                                                        <span class="hidden">&nbsp;</span>
                                                    </em>
                                                </span>
                                            </a>
                                            <a aria-label="Escribenos al correo contacto@scjn.gob.mx"
                                                class="d-inline-block mr-3" href="mailto:contacto@scjn.gob.mx">
                                                <span class="d-table-cell align-middle">
                                                    <em aria-hidden="true"
                                                        class="icons-vdos-circulo icon-correo-circulo font-2-5-size">
                                                        <span class="hidden">&nbsp;</span>
                                                    </em>
                                                </span>
                                            </a>
                                        </div>
                                        <div class="d-block">
                                            <a href="https://www.plataformadetransparencia.org.mx/web/guest/inicio"
                                                target="_blank">
                                                <img alt="Plataforma Nacional de Transparencia. Encontrarás Información pública, denuncias, Solicitudes, Recursos y un Buscador. Se abrirá en otra página"
                                                    class="d-inline-block img-responsive" data-entity-type="file"
                                                    data-entity-uuid="ab486524-56c8-4c22-bb17-4c1a72a55a20"
                                                    src="themes/internet_subtheme/images/pnt.png" /></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                            <div class="region region-complaint">
                                <div id="block-complaint"
                                    class="block block-block-content block-block-content62f0b0bd-82f0-45cc-8091-49d364eaf5ea clearfix">
                                    <div
                                        class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                                        <div class="d-flex">
                                            <span class="d-table-cell align-middle pr-3">
                                                <em
                                                    class="icons-vdos icons-vdos icon-denuncia-resp-admin font-2-5-size">
                                                    <span class="hidden">&nbsp;</span>
                                                </em>
                                            </span>
                                            <h2 class="d-table-cell align-self-center mb-0">
                                                <a class="d-inline-block"
                                                    href="https://www.scjn.gob.mx/registro/denuncias-responsabilidades-administrativas">DENUNCIAS
                                                    DE RESPONSABILIDADES ADMINISTRATIVAS</a>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-xs-12 mb-md-0 mb-4">
                            <div class="region region-more-links">
                                <nav aria-labelledby="block-internet-subtheme-menusuperior-menu"
                                    id="block-internet-subtheme-menusuperior">
                                    <h2 class="sr-only" id="block-internet-subtheme-menusuperior-menu">
                                        Menú inferior
                                    </h2>
                                    <ul class="menu menu--menu-superior">
                                        <li class="first">
                                            <h3>
                                                <a href="http://www.internet2.scjn.gob.mx/Directorio_Trans/Directorio.aspx"
                                                    target="_blank"
                                                    aria-label="Directorio. Este enlace se abrirá en una nueva ventana.">Directorio
                                                </a>
                                            </h3>
                                        </li>
                                        <li>
                                            <h3>
                                                <a href="https://www.scjn.gob.mx/vinculos" target="_self"
                                                    data-drupal-link-system-path="vinculos">Vínculos</a>
                                            </h3>
                                        </li>
                                        <li>
                                            <h3>
                                                <a href="https://www.scjn.gob.mx/mapa-de-sitio" target="_self"
                                                    data-drupal-link-system-path="node/21671">Mapa de Sitio</a>
                                            </h3>
                                        </li>
                                        <li>
                                            <h3>
                                                <a href="https://www.scjn.gob.mx/contact" target="_self"
                                                    data-drupal-link-system-path="contact">Contacto</a>
                                            </h3>
                                        </li>
                                        <li class="last">
                                            <h3>
                                                <a href="https://datos-personales.scjn.gob.mx" target="_blank"
                                                    aria-label="Ir a la página principal del sitio: Datos Personales. Se abrirá en una nueva página.">Portal
                                                    de Datos Personales</a>
                                            </h3>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center d-flex">
                <div class="col-md-10 col-xs-12">
                    <div class="row">
                        <div class="col-xs-12 mt-md-4 mt-0">
                            <div class="region region-w3c">
                                <div id="block-w3c"
                                    class="block block-block-content block-block-content8387a0ff-b162-4ea6-a266-d9d7b15f23bc clearfix">
                                    <div
                                        class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                                        <div class="text-md-left text-center">
                                            <img alt="" src="themes/internet_subtheme/images/wcag2AA-blue.png" />
                                            <img alt="" src="themes/internet_subtheme/images/valid-html401-blue.png" />
                                            <img alt="" src="themes/internet_subtheme/images/valid-css2-blue.png" />
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

   <!--  <script type="application/json" data-drupal-selector="drupal-settings-json">
        {
            "path": {
                "baseUrl": "\/",
                "scriptPath": null,
                "pathPrefix": "",
                "currentPath": "node\/21671",
                "currentPathIsAdmin": false,
                "isFront": false,
                "currentLanguage": "es"
            },
            "pluralDelimiter": "\u0003",
            "google_analytics": {
                "trackOutbound": true,
                "trackMailto": true,
                "trackDownload": true,
                "trackDownloadExtensions": "7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip",
                "trackColorbox": true
            },
            "bootstrap": {
                "forms_has_error_value_toggle": 1,
                "modal_animation": 1,
                "modal_backdrop": "true",
                "modal_focus_input": 1,
                "modal_keyboard": 1,
                "modal_select_text": 1,
                "modal_show": 1,
                "modal_size": "",
                "popover_enabled": 1,
                "popover_animation": 1,
                "popover_auto_close": 1,
                "popover_container": "body",
                "popover_content": "",
                "popover_delay": "0",
                "popover_html": 0,
                "popover_placement": "right",
                "popover_selector": "",
                "popover_title": "",
                "popover_trigger": "click",
                "tooltip_enabled": 1,
                "tooltip_animation": 1,
                "tooltip_container": "body",
                "tooltip_delay": "0",
                "tooltip_html": 0,
                "tooltip_placement": "auto left",
                "tooltip_selector": "",
                "tooltip_trigger": "hover"
            },
            "user": {
                "uid": 0,
                "permissionsHash": "a230c61ea944ac9c79cc420f58d257599848db99ed1648f6c2840216448e00b5"
            }
        }
    </script> -->
    <!-- <script src="sites/default/files/js/js_c5viI61jf3SgWWo_DA0aMf9Y2NCSfKxEQmVQMbQG340.js"></script> -->
    <script src="/js/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js"
        integrity="sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=" crossorigin="anonymous"></script>
    <!-- <script src="sites/default/files/js/js_GLCVJvwa0Z9Spo__hfE0_LwEQxLdnjndrX-2MV0oDoA.js"></script> -->

    <script src="/js/scjn.js"></script>
    <script src="./js/vTaquigraficas.js">
    </script>
    <script>
        $(document).ready(function () {
            const querystring = window.location.search
            const params = new URLSearchParams(querystring)
            sitio = params.get('sitio')
            $("#idVTaquigraficas").click();
        })
    </script>  
</body>
</html>  